/* home page news room article */
.home-news-room-outer { display:flex; flex-wrap: wrap;     justify-content: space-between; }
/* home page news room article */

.section-careers  h1 {  margin-bottom:16px !important; }
.section-careers  h2 {  margin-bottom:16px !important; }
.section-careers  h3 { margin-top: 32px !important; margin-bottom:16px !important; }

 .section-careers ul { list-style-type: disc !important;     padding-inline-start: 20px !important;  }
.section-careers p { margin-bottom:8px !important; 
    font-size: 1rem !important; 
line-height:1.5 !important; 
}
.section-careers li {
 margin-bottom:8px !important; 
    font-size: 1rem !important; 
line-height:1.5 !important; 
}

body.custom-page-1200 .contentbuilder-contentarea > .contentbuilder-inner  {
    max-width: 980px !important;
    margin: 0 auto !important;
    padding-top: 40px !important;
    padding-bottom: 50px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}

body.custom-page-1200 .contentbuilder-contentarea > .contentbuilder-inner   a { 
display:inline-block; 
margin:6px 0 !important;
font-size:18px  !important; 
font-weight:normal  !important;
color: #0d4c92 !important;
}

body.custom-page-1200 .contentbuilder-contentarea > .contentbuilder-inner  a img.icon-link {
    width: 20px;
    margin: 0;
    margin-right: 10px;
}

@media (max-width:767px) {
body.custom-page-1200 .contentbuilder-contentarea > .contentbuilder-inner {
    max-width: 980px !important;
    margin: 0 auto !important;
    padding-top: 20px !important;
    padding-bottom: 30px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
}

.header-menu-829 .header-menu-2nd.header-menu-2nd-1st , .header-menu-831 .header-menu-2nd.header-menu-2nd-1st  { display:none; }

ul.list-list-list {list-style-type:disc !important; padding-left:16px !important;}
ul.list-list-list li { font-size:14px !important; line-height:1.5 !important; }

ul.list-list-list ul {list-style-type:circle !important; padding-left:16px !important; padding-top:10px; padding-bottom:10px; }
ul.list-list-list ul li { font-size:14px !important; line-height:1.5 !important; }

.faqbuilder-inner { width:100% !important; max-width:100%; }
.faqbuilder-widget-2605 > .faqbuilder-inner { width:100% !important; max-width:100%; padding-left:0; padding-right:0; }


.faqbuilder-widget-2605 > .faqbuilder-inner .panel:nth-of-type(even) { background-color:#f1f1f1;}
.faqbuilder-widget-2605 > .faqbuilder-inner .panel { padding-left:10px; padding-right:10px; padding-top:30px; padding-bottom:30px; }
.faqbuilder-widget-2605 > .faqbuilder-inner .panel > * { max-width: 1500px; margin:0 auto; }
.faqbuilder-widget-2605 > .faqbuilder-inner .panel .panel-heading { background-color:transparent;  }
.faqbuilder-widget-2605 > .faqbuilder-inner .panel .panel-title { width: 55%; color:#0f4b91!important;     font-size: 1.8rem !important; cursor:default;
    margin-bottom: 10px !important;    font-family: DIN-Medium, sans-serif !important; font-weight:normal; }
.faqbuilder-widget-2605 > .faqbuilder-inner .panel .panel-body {   width: 55%;   font-size: 1.1rem !important;    line-height: 1.8rem !important; font-family: OpenSans-Light, sans-serif !important;}

@media (max-width:1000px) {
.faqbuilder-widget-2605 > .faqbuilder-inner .panel .panel-title { width: 100%;  }
.faqbuilder-widget-2605 > .faqbuilder-inner .panel .panel-body {   width: 100%;   }
}